<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<vehicle type="LeitwolfSchild" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="../../../../shared/xml/schema/vehicle.xsd">
    <annotation>Copyright (C) GIANTS Software GmbH, All Rights Reserved.</annotation>

    <storeData>
        <name>
			<en>Leitwolf Leveler Pro</en>
			<de>Leitwolf Schiebeschild Pro</de>
		</name>
        <specs>
            <workingWidth>5.0</workingWidth>
			<combination xmlFilename="leitwolf.xml"/>
        </specs>
        <functions>
            <function>$l10n_function_leveler</function>
        </functions>
        <image>store/store_LWSchild.dds</image>
        <price>8000</price>
        <lifetime>600</lifetime>
        <rotation>0</rotation>
        <brand>PRINOTH</brand>
        <category>leveler</category>
        <vertexBufferMemoryUsage>512000</vertexBufferMemoryUsage>
        <indexBufferMemoryUsage>74496</indexBufferMemoryUsage>
        <textureMemoryUsage>1703936</textureMemoryUsage>
        <audioMemoryUsage>0</audioMemoryUsage>
        <instanceVertexBufferMemoryUsage>0</instanceVertexBufferMemoryUsage>
        <instanceIndexBufferMemoryUsage>0</instanceIndexBufferMemoryUsage>
    </storeData>

    <base>
        <typeDesc>$l10n_typeDesc_leveler</typeDesc>
        <filename>schildP.i3d</filename>
        <size width="5" length="1.2" lengthOffset="0.1" />
        <components>
            <component centerOfMass="0 0.1 0.2" solverIterationCount="20" mass="500" />
        </components>
        <schemaOverlay attacherJointPosition="0 0" name="IMPLEMENT" />
		<mapHotspot type="TOOL" />
    </base>
	
    <attachable>
        <inputAttacherJoints>
			<inputAttacherJoint node="0>13" jointType="wheelLoader" upperRotationOffset="0" fixedRotation="true" lowerRotLimitScale="0 0 0" upperRotLimitScale="0 0 0" lowerTransLimitScale="0 0 0" upperTransLimitScale="0 0 0">
				<subType name="LeitwolfFront" />
			</inputAttacherJoint>
        </inputAttacherJoints>
		<brakeForce force="0.01" />
    </attachable>
	
	<foldable>
        <foldingConfigurations>
            <foldingConfiguration>
                <foldingParts startMoveDirection="1">
                    <foldingPart animationName="folding" speedScale="1"/>
                </foldingParts>
            </foldingConfiguration>
        </foldingConfigurations>
    </foldable>
	
	<animations>
        <animation name="folding">
            <part node="0>0" startTime="0.2" endTime="3.0" startRot="0 -20 0" endRot="0 -80 0"/>
            <part node="0>1" startTime="0.0" endTime="2.8" startRot="0 20 0" endRot="0 80 0"/>
            <sound template="hydraulicOpen02"  startTime="0.01" endTime="3"    pitchScale="1.6" volumeScale="1.6" linkNode="0>0" fadeIn="0.1" fadeOut="0.05"/>
            <sound template="hydraulicClose01" startTime="0.0"  endTime="3"    pitchScale="1.0" volumeScale="1.9" linkNode="0>1" fadeIn="0.1" fadeOut="0.05"/>
            <sound template="cylinderPunch"    startTime="2.99" direction="1"  pitchScale="1.8" volumeScale="0.5" linkNode="0>" />
            <sound template="metalLowVar2"     startTime="2.99" direction="1"  pitchScale="2.8" volumeScale="3.0" linkNode="0>" />
            <sound template="clackVar6"        startTime="2.95" direction="1"  pitchScale="0.5" volumeScale="1.7" linkNode="0>" />
            <sound template="vibratingImp"     startTime="2.95" direction="1"  pitchScale="1.1" volumeScale="1.1" linkNode="0>" />
            <sound template="clackVar6"        startTime="2.95" direction="1"  pitchScale="1.0" volumeScale="0.4" linkNode="0>" />
            <sound template="clackVar4"        startTime="0.2"  direction="-1" pitchScale="0.6" volumeScale="2"   linkNode="0>" />
            <sound template="vibratingImp"     startTime="0.1"  direction="-1" pitchScale="1.1" volumeScale="0.7" linkNode="0>" />
            <sound template="metalImpHigh01"   startTime="0.1"  direction="-1" pitchScale="1.1" volumeScale="0.5" linkNode="0>" />
        </animation>
    </animations>
	
	<dynamicallyLoadedParts>
        <dynamicallyLoadedPart node="1|0" linkNode="0>12|8"     filename="$data/shared/connectionHoses/connectors.i3d" />
        <dynamicallyLoadedPart node="1|0" linkNode="0>12|9"    filename="$data/shared/connectionHoses/connectors.i3d" />		
		<dynamicallyLoadedPart node="1|0" linkNode="0>12|10"     filename="$data/shared/connectionHoses/connectors.i3d" />
        <dynamicallyLoadedPart node="1|0" linkNode="0>12|11"    filename="$data/shared/connectionHoses/connectors.i3d" />
    </dynamicallyLoadedParts>

    <connectionHoses>
		<!--ZylinderLevelerL-->
        <localHose>
            <hose type="hydraulicIn" node="0>11|0" length="0.05" diameter="0.014" straighteningFactor="0.2" isTwoPointHose="true" materialTemplateName="0.02 0.02 0.02"/>
            <target type="none" node="0>2|4"/>
        </localHose>
        <localHose>
            <hose type="hydraulicOut" node="0>11|1" length="0.05" diameter="0.014" straighteningFactor="0.8" isTwoPointHose="true" materialTemplateName="0.02 0.02 0.02"/>
            <target type="none" node="0>2|5" straighteningFactor="1.2"/>
        </localHose>
		<!--ZylinderLevelerR-->
        <localHose>
            <hose type="hydraulicIn" node="0>11|2" length="0.05" diameter="0.014" straighteningFactor="0.2" isTwoPointHose="true" materialTemplateName="0.02 0.02 0.02"/>
            <target type="none" node="0>3|4"/>
        </localHose>
        <localHose>
            <hose type="hydraulicOut" node="0>11|3" length="0.05" diameter="0.014" straighteningFactor="0.8" isTwoPointHose="true" materialTemplateName="0.02 0.02 0.02"/>
            <target type="none" node="0>3|5" straighteningFactor="1.2"/>
        </localHose>
		<!--Dettach-->
		<localHose>
            <hose type="hydraulicIn" node="0>12|0" length="0.5" diameter="0.02" straighteningFactor="0.2"  isTwoPointHose="true"/>
            <target type="none" node="0>12|4" straighteningFactor="0.7"/>
        </localHose>
		<localHose>
            <hose type="hydraulicIn" node="0>12|4" length="0.5" diameter="0.02" straighteningFactor="2"  isTwoPointHose="true"/>
            <target type="none" node="0>12|9" straighteningFactor="2.2"/>
        </localHose>
		<localHose>
            <hose type="hydraulicIn" node="0>12|1" length="0.5" diameter="0.02" straighteningFactor="0.2"  isTwoPointHose="true"/>
            <target type="none" node="0>12|5" straighteningFactor="0.7"/>
        </localHose>
		<localHose>
            <hose type="hydraulicIn" node="0>12|5" length="0.5" diameter="0.02" straighteningFactor="2"  isTwoPointHose="true"/>
            <target type="none" node="0>12|8" straighteningFactor="2.2"/>
        </localHose>
		<localHose>
            <hose type="hydraulicIn" node="0>12|2" length="0.5" diameter="0.02" straighteningFactor="0.2"  isTwoPointHose="true"/>
            <target type="none" node="0>12|6" straighteningFactor="0.7"/>
        </localHose>
		<localHose>
            <hose type="hydraulicIn" node="0>12|6" length="0.5" diameter="0.02" straighteningFactor="2"  isTwoPointHose="true"/>
            <target type="none" node="0>12|11" straighteningFactor="2.2"/>
        </localHose>
		<localHose>
            <hose type="hydraulicIn" node="0>12|3" length="0.5" diameter="0.02" straighteningFactor="0.2"  isTwoPointHose="true"/>
            <target type="none" node="0>12|7" straighteningFactor="0.7"/>
        </localHose>
		<localHose>
            <hose type="hydraulicIn" node="0>12|7" length="0.5" diameter="0.02" straighteningFactor="2"  isTwoPointHose="true"/>
            <target type="none" node="0>12|10" straighteningFactor="2.2"/>
        </localHose>
		<!--Attach-->
		<localHose>
            <hose type="hydraulicIn" node="0>14|0" length="0.5" diameter="0.02" straighteningFactor="0.2"  isTwoPointHose="true"/>
            <target type="none" node="0>14|4" straighteningFactor="0.7"/>
        </localHose>
		<localHose>
            <hose type="hydraulicIn" node="0>14|4" length="0.5" diameter="0.02" straighteningFactor="0.9"  isTwoPointHose="true"/>
            <target type="none" node="0>14|8" straighteningFactor="0.8"/>
        </localHose>
		<localHose>
            <hose type="hydraulicIn" node="0>14|1" length="0.5" diameter="0.02" straighteningFactor="0.2"  isTwoPointHose="true"/>
            <target type="none" node="0>14|5" straighteningFactor="0.7"/>
        </localHose>
		<localHose>
            <hose type="hydraulicIn" node="0>14|5" length="0.5" diameter="0.02" straighteningFactor="0.9"  isTwoPointHose="true"/>
            <target type="none" node="0>14|9" straighteningFactor="0.8"/>
        </localHose>
		<localHose>
            <hose type="hydraulicIn" node="0>14|2" length="0.5" diameter="0.02" straighteningFactor="0.2"  isTwoPointHose="true"/>
            <target type="none" node="0>14|6" straighteningFactor="0.7"/>
        </localHose>
		<localHose>
            <hose type="hydraulicIn" node="0>14|6" length="0.5" diameter="0.02" straighteningFactor="0.9"  isTwoPointHose="true"/>
            <target type="none" node="0>14|10" straighteningFactor="0.8"/>
        </localHose>
		<localHose>
            <hose type="hydraulicIn" node="0>14|3" length="0.5" diameter="0.02" straighteningFactor="0.2"  isTwoPointHose="true"/>
            <target type="none" node="0>14|7" straighteningFactor="0.7"/>
        </localHose>
		<localHose>
            <hose type="hydraulicIn" node="0>14|7" length="0.5" diameter="0.02" straighteningFactor="0.9"  isTwoPointHose="true"/>
            <target type="none" node="0>14|11" straighteningFactor="0.68"/>
        </localHose>
		<hose inputAttacherJointIndices="1" type="hydraulicIn"  node="0>14|9"  length="0.3" diameter="0.02" straighteningFactor="1.2" isTwoPointHose="true">
			<objectChange node="0>12" visibilityActive="false" visibilityInactive="true"/>
			<objectChange node="0>14" visibilityActive="true" visibilityInactive="false"/>
        </hose>
        <hose inputAttacherJointIndices="1" type="hydraulicOut" node="0>14|8" length="0.3" diameter="0.02" straighteningFactor="1.2" isTwoPointHose="true"/>
		<hose inputAttacherJointIndices="1" type="hydraulicIn"  node="0>14|10"  length="0.3" diameter="0.02" straighteningFactor="1.2" isTwoPointHose="true"/>
        <hose inputAttacherJointIndices="1" type="hydraulicOut" node="0>14|11" length="0.3" diameter="0.02" straighteningFactor="1.2" isTwoPointHose="true"/>
    </connectionHoses>

    <cylindered >
        <movingTools>
			<movingTool node="0>0" playSound="true" foldMinLimit="0" foldMaxLimit="0.1">
				<controls axis="AXIS_CRANE_TOOL" invertAxis="true" mouseSpeedFactor="0.25" iconName="SNOW_PLOW_ROT_LEFT"/>
                <rotation rotSpeed="40" rotAcceleration="150" rotMax="-10" rotMin="-75" rotationAxis="2" startRot="-60" rotSendNumBits="11"/>
                <dependentPart node="0>2"/>
            </movingTool>
            <movingTool node="0>1" playSound="true" foldMinLimit="0" foldMaxLimit="0.1">
				<controls axis="AXIS_CRANE_TOOL2" invertAxis="true" mouseSpeedFactor="0.25" iconName="SNOW_PLOW_ROT_RIGHT"/>
                <rotation rotSpeed="40" rotAcceleration="150" rotMax="75" rotMin="10" rotationAxis="2" startRot="60" rotSendNumBits="11"/>
                <dependentPart node="0>3"/>
            </movingTool>
        </movingTools>
        <movingParts>
            <movingPart node="0>2" referencePoint="0>0|0" referenceFrame="0>0|0">
                <translatingPart node="0>2|0"/>
            </movingPart>
            <movingPart node="0>3" referencePoint="0>1|0" referenceFrame="0>1|0">
                <translatingPart node="0>3|0"/>
            </movingPart>
        </movingParts>
    </cylindered>

	<fillUnit>
        <fillUnitConfigurations>
            <fillUnitConfiguration>
                <fillUnits>
                    <fillUnit unitTextOverride="$l10n_unit_literShort" fillTypeCategories="BULK" capacity="15000" showInShop="false" showOnHud="false"/>
                </fillUnits>
            </fillUnitConfiguration>
        </fillUnitConfigurations>
    </fillUnit>

	<bunkerSiloCompacter compactingScale="8" />

    <leveler fillUnitIndex="1" maxFillLevelPerMS="35" ignoreFarmlandState="true">
		<levelerNode node="0>4" alignToWorldY="false" width="2.5" zOffset="0.4" minDropWidth="2.5" maxDropWidth="5.2" minDropDirOffset="1" maxDropDirOffset="2" foldMinLimit="0" foldMaxLimit="0.1">
            <smoothing allowed="true" radius="0.5" overlap="1.7" />
            <occlusionAreas>
                <occlusionArea startNode="0>6|0" widthNode="0>6|1" heightNode="0>6|2"/>
            </occlusionAreas>
        </levelerNode>
		<levelerNode node="0>0|6" alignToWorldY="false" width="1.3" zOffset="0.4" minDropWidth="2.5" maxDropWidth="5.2" minDropDirOffset="1" maxDropDirOffset="2" foldMinLimit="0" foldMaxLimit="0.1">
            <smoothing allowed="true" radius="0.5" overlap="1.7" />
            <occlusionAreas>
                <occlusionArea startNode="0>0|2|0" widthNode="0>0|2|1" heightNode="0>0|2|2"/>
            </occlusionAreas>
        </levelerNode>
		<levelerNode node="0>1|6" alignToWorldY="false" width="1.3" zOffset="0.4" minDropWidth="2.5" maxDropWidth="5.2" minDropDirOffset="1" maxDropDirOffset="2" foldMinLimit="0" foldMaxLimit="0.1">
            <smoothing allowed="true" radius="0.5" overlap="1.7" />
            <occlusionAreas>
                <occlusionArea startNode="0>1|2|0" widthNode="0>1|2|1" heightNode="0>1|2|2"/>
            </occlusionAreas>
        </levelerNode>
        <force node="0>" maxForce="1" direction="1"/>
        <pickUpDirection>1</pickUpDirection>
        <effects>
            <effectNode effectNode="0>7|0" effectClass="LevelerEffect" materialType="leveler" fadeTime="0.5" speed="2" maxHeight="1.328"/>
			<effectNode effectNode="0>0|7" effectClass="LevelerEffect" materialType="leveler" fadeTime="0.5" speed="2" maxHeight="1.328"/>
			<effectNode effectNode="0>1|7" effectClass="LevelerEffect" materialType="leveler" fadeTime="0.5" speed="2" maxHeight="1.328"/>
        </effects>
    </leveler>	

    <ai>
        <agentAttachment width="5.0" height="1.3" length="1" lengthOffset="0.2"/>
    </ai>

    <foliageBending>
        <bendingNode minX="-1.35" maxX="1.35" minZ="-0.1" maxZ="0.25" yOffset="0" node="0>"/>
        <bendingNode minX="0" maxX="1.3" minZ="-0.1" maxZ="0.25" yOffset="-0.65" node="0>0"/>
        <bendingNode minX="-1.3" maxX="0" minZ="-0.1" maxZ="0.25" yOffset="-0.65" node="0>1"/>
    </foliageBending>
	
	<wearable wearDuration="480" workMultiplier="5" fieldMultiplier="2"/>
    <washable dirtDuration="90" washDuration="1" workMultiplier="6" fieldMultiplier="2"/>
	
	<baseColorConfigurations price="350" useDefaultColors="true" defaultColorMaterialTemplateName="calibratedPaint" defaultColorIndex="0">
		<baseColorConfiguration materialTemplateName="metalPaintedBlack" price="0"/>
		<baseColorConfiguration materialTemplateName="RIM_BOLT_DEFAULT" price="350"/>
		<baseColorConfiguration materialTemplateName="PRINOTH_GREY1" price="350"/>
		<baseColorConfiguration materialTemplateName="PRINOTH_RED1" price="350"/>
		<baseColorConfiguration materialTemplateName="PRINOTH_BLACK1" price="350"/>
		<baseColorConfiguration materialTemplateName="FLIEGL_BLUE1" price="350"/>
		<baseColorConfiguration materialTemplateName="FLIEGL_GREEN1" price="350"/>
		<baseColorConfiguration materialTemplateName="FLIEGL_GREEN2" price="350"/>
		<baseColorConfiguration materialTemplateName="FLIEGL_GREEN3" price="350"/>
		<baseColorConfiguration materialTemplateName="FLIEGL_GREEN4" price="350"/>
		<baseColorConfiguration materialTemplateName="FLIEGL_GREY" price="350"/>
		<baseColorConfiguration materialTemplateName="FLIEGL_RED1" price="350"/>
        <baseColorConfiguration materialTemplateName="SPECIALBLUE1" price="350"/>
		<baseColorConfiguration materialTemplateName="SPECIALBLUE2" price="350"/>
		<baseColorConfiguration materialTemplateName="SPECIALYELLOW" price="350"/>
		<baseColorConfiguration materialTemplateName="SPECIALGREEN" price="350"/>
		<baseColorConfiguration materialTemplateName="MANRED" price="350"/>
		<baseColorConfiguration materialTemplateName="MANOLDGREEN" price="350"/>
		<baseColorConfiguration materialTemplateName="MANBEIGE" price="350"/>
		<baseColorConfiguration materialTemplateName="BLACK" price="350"/>
		<baseColorConfiguration materialTemplateName="TATRAGREEN" price="350"/>
		<baseColorConfiguration materialTemplateName="BROWN2" price="350"/>
		<baseColorConfiguration materialTemplateName="BLUE1" price="350"/>
		<baseColorConfiguration materialTemplateName="BLUE2" price="350"/>
		<baseColorConfiguration materialTemplateName="BLUE3" price="350"/>
		<baseColorConfiguration materialTemplateName="GREEN1" price="350"/>
		<baseColorConfiguration materialTemplateName="GREEN2" price="350"/>
		<baseColorConfiguration materialTemplateName="GREEN3" price="350"/>
		<baseColorConfiguration materialTemplateName="GREEN4" price="350"/>
		<baseColorConfiguration materialTemplateName="PINK" price="350"/>
		<baseColorConfiguration materialTemplateName="PINKRED" price="350"/>
		<baseColorConfiguration materialTemplateName="BERRY" price="350"/>
		<baseColorConfiguration materialTemplateName="WHITE" price="350"/>
		<baseColorConfiguration materialTemplateName="ORANGE" price="350"/>
		<baseColorConfiguration materialTemplateName="DARKGRAY" price="350"/>
		<baseColorConfiguration materialTemplateName="YELLOW1" price="350"/>
		<baseColorConfiguration materialTemplateName="YELLOW2" price="350"/>
		<baseColorConfiguration materialTemplateName="YELLOW3" price="350"/>
		<baseColorConfiguration materialTemplateName="VIOLET1" price="350"/>
		<baseColorConfiguration materialTemplateName="VIOLET2" price="350"/>
		<baseColorConfiguration materialTemplateName="NAVY" price="350"/>
		<baseColorConfiguration materialTemplateName="SPECIALBLUE1METAL" price="350"/>
		<baseColorConfiguration materialTemplateName="SPECIALBLUE2METAL" price="350"/>
		<baseColorConfiguration materialTemplateName="SPECIALYELLOWMETAL" price="350"/>
		<baseColorConfiguration materialTemplateName="SPECIALGREENMETAL" price="350"/>
		<baseColorConfiguration materialTemplateName="MANREDMETAL" price="350"/>
		<baseColorConfiguration materialTemplateName="MANOLDGREENMETAL" price="350"/>
		<baseColorConfiguration materialTemplateName="MANBEIGEMETAL" price="350"/>
		<baseColorConfiguration materialTemplateName="BLACKMETAL" price="350"/>
		<baseColorConfiguration materialTemplateName="TATRAGREENMETAL" price="350"/>
		<baseColorConfiguration materialTemplateName="BROWN2METAL" price="350"/>
		<baseColorConfiguration materialTemplateName="BLUE1METAL" price="350"/>
		<baseColorConfiguration materialTemplateName="BLUE2METAL" price="350"/>
		<baseColorConfiguration materialTemplateName="BLUE3METAL" price="350"/>
		<baseColorConfiguration materialTemplateName="GREEN1METAL" price="350"/>
		<baseColorConfiguration materialTemplateName="GREEN2METAL" price="350"/>
		<baseColorConfiguration materialTemplateName="GREEN3METAL" price="350"/>
		<baseColorConfiguration materialTemplateName="GREEN4METAL" price="350"/>
		<baseColorConfiguration materialTemplateName="PINKMETAL" price="350"/>
		<baseColorConfiguration materialTemplateName="PINKREDMETAL" price="350"/>
		<baseColorConfiguration materialTemplateName="BERRYMETAL" price="350"/>
		<baseColorConfiguration materialTemplateName="WHITEMETAL" price="350"/>
		<baseColorConfiguration materialTemplateName="ORANGEMETAL" price="350"/>
		<baseColorConfiguration materialTemplateName="DARKGRAYMETAL" price="350"/>
		<baseColorConfiguration materialTemplateName="YELLOW1METAL" price="350"/>
		<baseColorConfiguration materialTemplateName="YELLOW2METAL" price="350"/>
		<baseColorConfiguration materialTemplateName="YELLOW3METAL" price="350"/>
		<baseColorConfiguration materialTemplateName="VIOLET1METAL" price="350"/>
		<baseColorConfiguration materialTemplateName="VIOLET2METAL" price="350"/>
		<baseColorConfiguration materialTemplateName="NAVYMETAL" price="350"/>
		<baseColorConfiguration materialTemplateName="SPECIALBLUE1MATT" price="350"/>
		<baseColorConfiguration materialTemplateName="SPECIALBLUE2MATT" price="350"/>
		<baseColorConfiguration materialTemplateName="SPECIALYELLOWMATT" price="350"/>
		<baseColorConfiguration materialTemplateName="SPECIALGREENMATT" price="350"/>
		<baseColorConfiguration materialTemplateName="MANREDMATT" price="350"/>
		<baseColorConfiguration materialTemplateName="MANOLDGREENMATT" price="350"/>
		<baseColorConfiguration materialTemplateName="MANBEIGEMATT" price="350"/>
		<baseColorConfiguration materialTemplateName="BLACKMATT" price="350"/>
		<baseColorConfiguration materialTemplateName="TATRAGREENMATT" price="350"/>
		<baseColorConfiguration materialTemplateName="BROWN2MATT" price="350"/>
		<baseColorConfiguration materialTemplateName="BLUE1MATT" price="350"/>
		<baseColorConfiguration materialTemplateName="BLUE2MATT" price="350"/>
		<baseColorConfiguration materialTemplateName="BLUE3MATT" price="350"/>
		<baseColorConfiguration materialTemplateName="GREEN1MATT" price="350"/>
		<baseColorConfiguration materialTemplateName="GREEN2MATT" price="350"/>
		<baseColorConfiguration materialTemplateName="GREEN3MATT" price="350"/>
		<baseColorConfiguration materialTemplateName="GREEN4MATT" price="350"/>
		<baseColorConfiguration materialTemplateName="PINKMATT" price="350"/>
		<baseColorConfiguration materialTemplateName="PINKREDMATT" price="350"/>
		<baseColorConfiguration materialTemplateName="BERRYMATT" price="350"/>
		<baseColorConfiguration materialTemplateName="WHITEMATT" price="350"/>
		<baseColorConfiguration materialTemplateName="ORANGEMATT" price="350"/>
		<baseColorConfiguration materialTemplateName="DARKGRAYMATT" price="350"/>
		<baseColorConfiguration materialTemplateName="YELLOW1MATT" price="350"/>
		<baseColorConfiguration materialTemplateName="YELLOW2MATT" price="350"/>
		<baseColorConfiguration materialTemplateName="YELLOW3MATT" price="350"/>
		<baseColorConfiguration materialTemplateName="VIOLET1MATT" price="350"/>
		<baseColorConfiguration materialTemplateName="VIOLET2MATT" price="350"/>
		<baseColorConfiguration materialTemplateName="NAVYMATT" price="350"/>
        <material materialSlotName="Leitwolf_FW0"/>	
    </baseColorConfigurations>
	
	<designColorConfigurations price="150" useDefaultColors="true" defaultColorIndex="0" defaultColorMaterialTemplateName="calibratedPaint">
		<designColorConfiguration materialTemplateName="metalPaintedBlack" price="0"/>
		<designColorConfiguration materialTemplateName="RIM_BOLT_DEFAULT" price="350"/>
		<designColorConfiguration materialTemplateName="PRINOTH_RED1" price="150"/>
		<designColorConfiguration materialTemplateName="PRINOTH_GREY1" price="150"/>
		<designColorConfiguration materialTemplateName="PRINOTH_BLACK1" price="150"/>
		<designColorConfiguration materialTemplateName="SPECIALBLUE1" price="150"/>
		<designColorConfiguration materialTemplateName="SPECIALBLUE2" price="150"/>
		<designColorConfiguration materialTemplateName="SPECIALYELLOW" price="150"/>
		<designColorConfiguration materialTemplateName="SPECIALGREEN" price="150"/>
		<designColorConfiguration materialTemplateName="MANRED" price="150"/>
		<designColorConfiguration materialTemplateName="MANOLDGREEN" price="150"/>
		<designColorConfiguration materialTemplateName="MANBEIGE" price="150"/>
		<designColorConfiguration materialTemplateName="BLACK" price="150"/>
		<designColorConfiguration materialTemplateName="TATRAGREEN" price="150"/>
		<designColorConfiguration materialTemplateName="BROWN2" price="150"/>
		<designColorConfiguration materialTemplateName="BLUE1" price="150"/>
		<designColorConfiguration materialTemplateName="BLUE2" price="150"/>
		<designColorConfiguration materialTemplateName="BLUE3" price="150"/>
		<designColorConfiguration materialTemplateName="GREEN1" price="150"/>
		<designColorConfiguration materialTemplateName="GREEN2" price="150"/>
		<designColorConfiguration materialTemplateName="GREEN3" price="150"/>
		<designColorConfiguration materialTemplateName="GREEN4" price="150"/>
		<designColorConfiguration materialTemplateName="PINK" price="150"/>
		<designColorConfiguration materialTemplateName="PINKRED" price="150"/>
		<designColorConfiguration materialTemplateName="BERRY" price="150"/>
		<designColorConfiguration materialTemplateName="WHITE" price="150"/>
		<designColorConfiguration materialTemplateName="ORANGE" price="150"/>
		<designColorConfiguration materialTemplateName="DARKGRAY" price="150"/>
		<designColorConfiguration materialTemplateName="YELLOW1" price="150"/>
		<designColorConfiguration materialTemplateName="YELLOW2" price="150"/>
		<designColorConfiguration materialTemplateName="YELLOW3" price="150"/>
		<designColorConfiguration materialTemplateName="VIOLET1" price="150"/>
		<designColorConfiguration materialTemplateName="VIOLET2" price="150"/>
		<designColorConfiguration materialTemplateName="NAVY" price="150"/>
		<designColorConfiguration materialTemplateName="SPECIALBLUE1METAL" price="150"/>
		<designColorConfiguration materialTemplateName="SPECIALBLUE2METAL" price="150"/>
		<designColorConfiguration materialTemplateName="SPECIALYELLOWMETAL" price="150"/>
		<designColorConfiguration materialTemplateName="SPECIALGREENMETAL" price="150"/>
		<designColorConfiguration materialTemplateName="MANREDMETAL" price="150"/>
		<designColorConfiguration materialTemplateName="MANOLDGREENMETAL" price="150"/>
		<designColorConfiguration materialTemplateName="MANBEIGEMETAL" price="150"/>
		<designColorConfiguration materialTemplateName="BLACKMETAL" price="150"/>
		<designColorConfiguration materialTemplateName="TATRAGREENMETAL" price="150"/>
		<designColorConfiguration materialTemplateName="BROWN2METAL" price="150"/>
		<designColorConfiguration materialTemplateName="BLUE1METAL" price="150"/>
		<designColorConfiguration materialTemplateName="BLUE2METAL" price="150"/>
		<designColorConfiguration materialTemplateName="BLUE3METAL" price="150"/>
		<designColorConfiguration materialTemplateName="GREEN1METAL" price="150"/>
		<designColorConfiguration materialTemplateName="GREEN2METAL" price="150"/>
		<designColorConfiguration materialTemplateName="GREEN3METAL" price="150"/>
		<designColorConfiguration materialTemplateName="GREEN4METAL" price="150"/>
		<designColorConfiguration materialTemplateName="PINKMETAL" price="150"/>
		<designColorConfiguration materialTemplateName="PINKREDMETAL" price="150"/>
		<designColorConfiguration materialTemplateName="BERRYMETAL" price="150"/>
		<designColorConfiguration materialTemplateName="WHITEMETAL" price="150"/>
		<designColorConfiguration materialTemplateName="ORANGEMETAL" price="150"/>
		<designColorConfiguration materialTemplateName="DARKGRAYMETAL" price="150"/>
		<designColorConfiguration materialTemplateName="YELLOW1METAL" price="150"/>
		<designColorConfiguration materialTemplateName="YELLOW2METAL" price="150"/>
		<designColorConfiguration materialTemplateName="YELLOW3METAL" price="150"/>
		<designColorConfiguration materialTemplateName="VIOLET1METAL" price="150"/>
		<designColorConfiguration materialTemplateName="VIOLET2METAL" price="150"/>
		<designColorConfiguration materialTemplateName="NAVYMETAL" price="150"/>
		<designColorConfiguration materialTemplateName="SPECIALBLUE1MATT" price="150"/>
		<designColorConfiguration materialTemplateName="SPECIALBLUE2MATT" price="150"/>
		<designColorConfiguration materialTemplateName="SPECIALYELLOWMATT" price="150"/>
		<designColorConfiguration materialTemplateName="SPECIALGREENMATT" price="150"/>
		<designColorConfiguration materialTemplateName="MANREDMATT" price="150"/>
		<designColorConfiguration materialTemplateName="MANOLDGREENMATT" price="150"/>
		<designColorConfiguration materialTemplateName="MANBEIGEMATT" price="150"/>
		<designColorConfiguration materialTemplateName="BLACKMATT" price="150"/>
		<designColorConfiguration materialTemplateName="TATRAGREENMATT" price="150"/>
		<designColorConfiguration materialTemplateName="BROWN2MATT" price="150"/>
		<designColorConfiguration materialTemplateName="BLUE1MATT" price="150"/>
		<designColorConfiguration materialTemplateName="BLUE2MATT" price="150"/>
		<designColorConfiguration materialTemplateName="BLUE3MATT" price="150"/>
		<designColorConfiguration materialTemplateName="GREEN1MATT" price="150"/>
		<designColorConfiguration materialTemplateName="GREEN2MATT" price="150"/>
		<designColorConfiguration materialTemplateName="GREEN3MATT" price="150"/>
		<designColorConfiguration materialTemplateName="GREEN4MATT" price="150"/>
		<designColorConfiguration materialTemplateName="PINKMATT" price="150"/>
		<designColorConfiguration materialTemplateName="PINKREDMATT" price="150"/>
		<designColorConfiguration materialTemplateName="BERRYMATT" price="150"/>
		<designColorConfiguration materialTemplateName="WHITEMATT" price="150"/>
		<designColorConfiguration materialTemplateName="ORANGEMATT" price="150"/>
		<designColorConfiguration materialTemplateName="DARKGRAYMATT" price="150"/>
		<designColorConfiguration materialTemplateName="YELLOW1MATT" price="150"/>
		<designColorConfiguration materialTemplateName="YELLOW2MATT" price="150"/>
		<designColorConfiguration materialTemplateName="YELLOW3MATT" price="150"/>
		<designColorConfiguration materialTemplateName="VIOLET1MATT" price="150"/>
		<designColorConfiguration materialTemplateName="VIOLET2MATT" price="150"/>
		<designColorConfiguration materialTemplateName="NAVYMATT" price="150"/>
		<material materialSlotName="Leitwolf_FW1"/>
    </designColorConfigurations>
</vehicle>